Subject: Re: [Gen-art] Gen-ART review of draft-ietf-bmwg-imix-genome-04

From: Jari Arkko <[email-masked]>
Date: Tue, 28 May 2013 13:27:29 +0300

Thanks for your review of this document, Vijay. I'm planning to ballot No-Objection based on this and my own quick glance through.

But authors, have you sen Vijay's two minor comments below?

Jari

On Apr 26, 2013, at 5:38 PM, Vijay K. Gurbani <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-bmwg-imix-genome-04
> Reviewer: Vijay K. Gurbani
> Review Date: Apr-26-2013
> IETF LC End Date: May-06-2013
> IESG Telechat date: May-30-2013
> 
> This document is ready as an Informational.  A couple of minor comments
> that can benefit the draft below.
> 
> Major: 0
> Minor: 2
> Nits: 0
> 
> Minor:
> 
> - S1, 4th paragraph: "An IMIX suited for one networking device and
> deployment will not be appropriate for another."  I suspect the
> variability of the packet sizes has to do with the vendor whose device
> is being benchmarked.  In other words, a constant, K, used as a packet
> size by Vendor A does not mean that K can be used while benchmarking a
> device by Vendor B.  If so, it may be helpful to augment the quoted
> sentence above by the phrase "because packet sizes differ across
> different vendor devices."
> 
> - S3, "o  Non-RFC2544 packet sizes ... in the table." --- Is this not
> already covered in S4 (Custom IMIX)?  When I read the quoted bullet
> item, I immediately thought of some sort of an encoding scheme to
> encode non standard packet sizes, which is what S4 does.  Maybe I
> am missing something?
> 
> Thanks,
> 
> - vijay
> -- 
> Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
> 1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
> Email: vkg@{bell-labs.com,acm.org} / [email-masked]
> Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq